/* font-family: "Arial; */
/*@font-face {
    font-family: "Arial";
    src: url("/fts/Arial.eot");
    src: url("/fts/Arial.eot?#iefix")format("embedded-opentype"),
    url("/fts/Arial.woff") format("woff"),
    url("/fts/Arial.ttf") format("truetype");
}*/

/* font-family: "Arial-Bold; */
/*@font-face {
    font-family: "Arial-Bold";
    src: url("/fts/Arial-Bold.eot");
    src: url("/fts/Arial-Bold.eot?#iefix")format("embedded-opentype"),
    url("/fts/Arial-Bold.woff") format("woff"),
    url("/fts/Arial-Bold.ttf") format("truetype");
}*/

.inner_lid{color:#000;font-size:18px;margin-top:30px;line-height:24px;margin-bottom:25px;}
.inner_sel_text{margin:25px 0px 20px 0px;background-color:#f8f6e6;padding:30px 10px 20px 20px;font-style:italic;}
.insert_docfile{background:url('/desimages/docFile.png') left no-repeat; padding-left: 20px;}
.insert_pdffile{background:url('/desimages/pdfFile.jpg') left no-repeat; padding-left: 20px;}
.tel_ico { background: url('/desimages/dropdown_menu_tel.png') no-repeat left top; padding-left: 20px;}
/*.hidden_text_item {background: url(/desimages/sitemap_arrow_down.png) left 3px no-repeat; cursor: pointer; padding-left: 26px;}*/
/*.hidden_text_item {border-bottom: 1px dashed #1e8145; cursor: pointer; display: inline-block; color: #1e8145;}*/
/*.hidden_text {display: none; background: none!important; padding: 5px 0!important;}*/
.hidden_text_item {cursor: pointer;}
.hidden_text {
  background: #f3f3f3!important;
    color: #000;
    border-radius: 8px;
    padding: 20px;
    font-style: italic;
    display: none;
    margin-top: 5px;
}

.uchet_link {
    font-family:Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
    font-style: normal!important;
    color: #fff!important;
    text-decoration: none;
     line-height: 1.2;
    margin-bottom: 20px;
    font-style: normal;
    display: inline-block!important;
    font-size: 18px;
    color: #fff;
    padding: 14px 48px 15px 48px;
    background: #468c5f;
    border: none;
    cursor: pointer;
    transition: all .7s;
    -webkit-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
    -moz-box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
    box-shadow: 0px 0px 10px 2px rgba(0,0,0,0.4);
}

.uchet_link:hover {
    text-decoration: none!important;
    box-shadow: none;
    background: #4e9e6b;
}